Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 16:40:14 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Now I m not in my default address because my duty finish today..tomorrow I a m going to travel how I get my order.. Too late </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 23, 2023, 5:23 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noushad,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you as per checking the tracking of order ID: 8421367996 it shows that your order is shipped from our warehouse as per the expected date is today if your order won't deliver by today kindly contact us and we will help you accordingly. <br><br>We appreciate your patience and understanding.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5914038